Puthagam Android App - Bug #4728

Play the chapters > Pause the chapter from notifcation > see Audio player in application > displays
chapter is still playing.
10/06/2022 01:01 PM - Shubham J

Status: Closed Start date: 10/06/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2022 01:08 PM - Shubham J

- Assignee set to Ravi L

#2 - 10/06/2022 03:02 PM - Shubham J

- Subject changed from Play the chapters > Pause the chapter from notifcation > see Audio player > displays chapter is still playing. to Play the
chapters > Pause the chapter from notifcation > see Audio player in application > displays chapter is still playing.

#3 - 10/09/2022 09:49 PM - Ravi L

- Status changed from New to Resolved

#4 - 10/10/2022 04:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
